<?xml version="1.0" encoding="UTF-16"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeReport>
<Properties><Property Name="Solution" Value="NPCServer">
</Property><Property Name="Projektmappendatei" Value="C:\EP3.5_FullSource_2012-02-15 - Kopie\Server\GameServer\NPCServer\NPCServer.sln">
</Property><Property Name="Date" Value="Dienstag, 19. August 2014">
</Property><Property Name="Time" Value="23:24">
</Property></Properties><Event ErrorLevel="3" Project="NPCServer" Source="NPCServer.dsp" Description="OneWayUpgrade">
</Event><Event ErrorLevel="3" Project="" Source="NPCServer.sln" Description="SafeUpgrade">
</Event><Event ErrorLevel="1" Project="" Source="NPCServer.sln" Description="Visual Studio muss nicht funktionale Änderungen an diesem Projekt vornehmen, damit das Projekt in dieser Version und Visual Studio 2010 SP1 geöffnet werden kann, ohne dass das Verhalten von Projekten beeinflusst wird.">
</Event><Event ErrorLevel="2" Project="" Source="NPCServer.sln" Description="Fehler beim Erstellen der Sicherungsdatei: C:\EP3.5_FullSource_2012-02-15 - Kopie\Server\GameServer\NPCServer\Backup\NPCServer.sln">
</Event><Event ErrorLevel="0" Project="NPCServer" Source="NPCServer.dsp" Description="Die Projektdatei &quot;C:\EP3.5_FullSource_2012-02-15 - Kopie\Server\GameServer\NPCServer\NPCServer.dsp&quot; wird konvertiert.">
</Event><Event ErrorLevel="0" Project="NPCServer" Source="NPCServer.dsp" Description="Die Konvertierung in die neue Projektdatei &quot;C:\EP3.5_FullSource_2012-02-15 - Kopie\Server\GameServer\NPCServer\NPCServer.vcxproj&quot; wurde abgeschlossen.">
</Event><Event ErrorLevel="3" Project="NPCServer" Source="NPCServer.dsp" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="NPCServer.sln" Description="Die Projektmappe wurde erfolgreich migriert.">
</Event><Event ErrorLevel="3" Project="" Source="NPCServer.sln" Description="Converted">
</Event></UpgradeReport>